{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-khmer-vf-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-khmer-vf-fonts_function_list",
            "desc": "测试软件包是否成功安装并能列出字体文件"
        }
    ]
}